GRAPHLAN_ANNOTATE(1)

NAME
graphlan_annotate - GraPhlAn annotate module

SYNOPSIS
graphlan_annotate [-h] [--annot annotation_file] [-v] input_tree [output_tree]

DESCRIPTION
GraPhlAn is a software tool for producing high-quality circular representations of taxonomic and phylogenetic trees. It focuses on concise, integrative, informative, and publication-ready representations of phylogenetically- and taxonomically-driven investigation.

graphlan_annotate is the annotate module of graphlan(1).

OPTIONS

  positional arguments:

input_tree
    the input tree in Newick, Nexus, PhyloXML or plain text format

output_tree
    the output tree in PhyloXML format containing the newly added annotations. If not specified, the input tree file will be overwritten

  optional arguments:

-h, --help
    show this help message and exit

--annot annotation_file
    specify the annotation file

-v, --version
    Prints the current GraPhlAn version and exit

SEE ALSO
graphlan(1)

AUTHOR
The software was written by Nicola Segata <nsegata@hsph.harvard.edu>

This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.